# Плагин разработан специально для mrkempell
# Скайп разработчика: jampire-h
# Окончание поддержки плагина: 11 августа 2015
settings:
  enabled: true
  interval: 15
messages:
    1:
    - ''
    - ' &a「 &fЛетние скидки! Донат &7⦅&c&lБатя&7⦆'
    - '     &fОн имеет &aполный &fдоступ ко &aвсем &fкомандам!'
    - '     &fУ вас будет доступ к &aКОНСОЛИ СЕРВЕРА&f!'
    - '     &fУспейте купить всего за &c&m2890&a 1300  &fруб - &ahttp://pexdest.mcdonate.ru &a」'
    - ''
    2:
    - '&7↱ &fНа сервере присутствуют лакиблоки'
    - '&7→ &fЕсли вы уже донатер и хотите более высокий ранг'
    - '&7↳ &fтогда вы обязательно должны попробовать этот способ!'
    3:
    - ''
    - ' &a「 &fЛетние скидки! Донат &7⦅&c&lБатя&7⦆'
    - '     &fОн имеет &aполный &fдоступ ко &aвсем &fкомандам!'
    - '     &fУ вас будет доступ к &aКОНСОЛИ СЕРВЕРА&f!'
    - '     &fУспейте купить всего за &c&m2890&a 1300  &fруб - &ahttp://pexdest.mcdonate.ru &a」'
    - ''
    4:
    - '&7↱ &fСчитаешь, что удача на твоей стороне?'
    - '&7→ &fКупи &aкейс &fи проверь это'
    - '&7↳ &fОнлайн магазин - &ahttp://pexdest.mcdonate.ru'
    5:
    - ''
    - ' &a「 &fЛетние скидки! Донат &7⦅&c&lБатя&7⦆'
    - '     &fОн имеет &aполный &fдоступ ко &aвсем &fкомандам!'
    - '     &fУ вас будет доступ к &aКОНСОЛИ СЕРВЕРА&f!'
    - '     &fУспейте купить всего за &c&m2890&a 1300  &fруб - &ahttp://pexdest.mcdonate.ru &a」'
    - ''
    6:
    - '&7↱ &fМечтал быть самым крутым среди других?'
    - '&7→ &fПокупка &7⦅&c&lБатя&7⦆ поможет тебе в этом'
    - '&7↳ &fОнлайн магазин - &ahttp://pexdest.mcdonate.ru'
    7:
    - '&7↱ &fНа сервере есть множество &aбонусов'
    - '&7→ &fдоступ к которым имеют только донатеры'
    - '&7↳ &fИнформация по донату - &a/donate'
    8:
    - ''
    - ' &a「 &fЛетние скидки! Донат &7⦅&c&lБатя&7⦆'
    - '     &fОн имеет &aполный &fдоступ ко &aвсем &fкомандам!'
    - '     &fУ вас будет доступ к &aКОНСОЛИ СЕРВЕРА&f!'
    - '     &fУспейте купить всего за &c&m2890&a 1300  &fруб - &ahttp://pexdest.mcdonate.ru &a」'
    - ''
    9:
    - '&7↱ &fВступайте в нашу группу &aВКонтакте'
    - '&7→ &fи вы будете всегда в курсе всех событий'
    - '&7↳ &fПереходите по ссылке - &avk.com/feidermr'
    10:
    - '&7↱ &fНа сайте &ahttp://pexdest.mcdonate.ru&f работает доплата'
    - '&7→ &fЕсли вы уже донатер и хотите более высокий ранг'
    - '&7↳ &fтогда вы обязательно должны перейти на сайт выше'
    11:
    - ''
    - ' &a「 &fЛетние скидки! Донат &7⦅&c&lБатя&7⦆'
    - '     &fОн имеет &aполный &fдоступ ко &aвсем &fкомандам!'
    - '     &fУ вас будет доступ к &aКОНСОЛИ СЕРВЕРА&f!'
    - '     &fУспейте купить всего за &c&m2890&a 1300  &fруб - &ahttp://pexdest.mcdonate.ru &a」'
    - ''
    12:
    - '&7↱ &fСкидки на донат &d95%'
    - '&7→ &fуспей купить привилегию по доступной цене!'
    - '&7↳ &fОнлайн магазин - &ahttp://pexdest.mcdonate.ru'
    13:
    - '&7↱ &fОбычный чат работает на &a150 &fблоков'
    - '&7→ &fЧтобы начать писать в глобальный чат'
    - '&7↳ &fперед сообщением поставьте &a!'